@font-face {
    font-family: 'Roboto-Light';
    src: url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Light.eot');
    src: url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/oboto-Light.eot?#iefix') format('embedded-opentype'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/oboto-Light.woff2') format('woff2'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/oboto-Light.woff') format('woff'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/oboto-Light.ttf') format('truetype'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/oboto-Light.svg#Roboto-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Regular.eot');
    src: url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Regular.woff2') format('woff2'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Regular.woff') format('woff'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Regular.ttf') format('truetype'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Black';
    src: url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Black.eot');
    src: url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Black.eot?#iefix') format('embedded-opentype'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Black.woff2') format('woff2'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Black.woff') format('woff'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Black.ttf') format('truetype'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Black.svg#Roboto-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Medium';
    src: url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/oboto-Medium.eot');
    src: url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/oboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/oboto-Medium.woff2') format('woff2'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/oboto-Medium.woff') format('woff'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/oboto-Medium.ttf') format('truetype'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/oboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Bold.eot');
    src: url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Bold.woff2') format('woff2'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Bold.woff') format('woff'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Bold.ttf') format('truetype'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Nunito-Black';
    src: url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Nunito-Black.eot');
    src: url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Nunito-Black.eot?#iefix') format('embedded-opentype'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Nunito-Black.woff2') format('woff2'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Nunito-Black.woff') format('woff'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Nunito-Black.ttf') format('truetype'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Nunito-Black.svg#Nunito-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Nunito-Light';
    src: url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Nunito-Light.eot');
    src: url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Nunito-Light.eot?#iefix') format('embedded-opentype'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Nunito-Light.woff2') format('woff2'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Nunito-Light.woff') format('woff'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Nunito-Light.ttf') format('truetype'),
        url('https://all-frontend-assets.s3.amazonaws.com/mask-blog-3/fonts/Nunito-Light.svg#Nunito-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}


body{
    padding: 0;
    margin: 0;
    font-family: 'Roboto-Regular';
}
h1, h2, h3, h4, h5, p{padding: 0; margin: 0;}
.ascontainer{
    width: 1370px;
    display: block;
    margin: 0 auto;
}
button{cursor: pointer;}
button:focus{outline: none;}
.mat-card{box-shadow: none !important; border-radius: 0 !important; padding: 0;}

.bannerblock{
    background: #171d23 !important;
    display: flex !important;
    justify-content: center;
    padding: 0 !important;
    overflow: hidden;
}
.logowrapper h2{color: #58656b;}

.slide1info{text-align: center;}

.slide1info h1{ font-size: 30px; color: #58656b; text-transform: uppercase;line-height: 31px; font-family: 'Roboto-Bold';}
.slide1info p{ font-size: 18px; color: #58656b; text-transform: uppercase;}
.slide1info h3{ font-size: 48px; color: #fbda1e; text-transform: uppercase; font-family: 'Roboto-Bold';}
.slide-image-mobile{display: none !important;}

.bannerleft {
    width: 460px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.bannerleft img{max-width: 100%;}
.bannerright {
    width: 100%;
}
.bannerleft h2{font-size: 72px; text-transform: uppercase; color: #58656b;line-height: 60px;}
.bannerleft h3{font-size: 72px; text-transform: uppercase; color: #f1380d;line-height: 60px;}
.bannerleft p{font-size: 24px;  color: #58656b;}

.slide1info button{
    background-color: #2b3642;
    color: #fff;
    font-size: 18px;
    padding: 5px 40px;
    text-transform: uppercase;
    border: 0;
    line-height: 23px;
    padding-top: 10px;
    margin-top: 14px;
}

.navbarsubwrapper{
    background-color: #171d23;
    padding: 0 !important;
    margin: 0 !important;
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    height: 40px;
    border-top: 2px solid #039dde;
}
.col-2{width: 20%;}
.col-6{width: 60%;}
.navbarsubwrapper button{
    background: #039dde;
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    height: 40px;
    border: 0;
    font-size: 18px;
    line-height: 41px;
}
.navbarsubwrapper marquee{
    font-size: 18px;
    color: #fff;
    padding: 0 20px;
    white-space: nowrap;
}
.md-form {
    display: flex;
    align-items: center;
}
.md-form input{
    height: 40px;
    background-color: #2b3642;
    border: 0;
    width: 72%;
    padding: 0 10px;
    color: #fff;
}
.md-form label{
    height: 40px;
    width: 28%;
    text-align: center;
    background: #039dde;
    position: relative;
}
.md-form label:after{
    content: '';
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 10px solid #039dde;
    position: absolute;
    left: -8px;
    top: 50%;
    transform: translateY(-50%)

}
.md-form label mat-icon{
    color: #fff;
    line-height: 31px;
}

.homeblock2 mat-list .col-2{width: auto;}
.homeblock2 mat-list .col-3{width: 295px;}
.homeblock2 mat-list mat-list-item .mat-list-item-content{
padding: 0 !important;
}
.homeblock2 mat-list mat-list-item{height: auto !important;}

.homeblock2 mat-list mat-list-item button{
    background-color: #e3e7e7;
    font-size: 16px;
    border-radius: 5px;
    height: 50px;
    border: 0;
    padding: 0 15px;
    margin: 5px;
    cursor: pointer;
}
.homeblock2 mat-list mat-list-item.col-2:nth-child(1) button{background: none; text-transform: uppercase; font-size: 18px;}
/* .homeblock2 mat-list mat-list-item.col-2:nth-child(1){width: 150px;} */
.homeblock2 mat-list {
    display: flex !important;
    justify-content: flex-start;
    padding: 0;
    flex-wrap: wrap;
}

.colcontainer {
    display: flex !important;
    justify-content: space-between;
    margin: 0 !important;
    height: auto;
    padding-bottom: 20px;
}
.colcontainer .col-8{width: 75%;}
.colcontainer .col-2{width: 22%;}
.homeblock2 .colcontainer.blogcontainer .col-2{
    background: #ffc40c;
}


.homeblock2 .md-form input {
    height: 43px;
    background-color: #fefefe;
    border: 1px solid #403f3f;
    width: 248px;
    padding: 0 10px;
    color: #403f3f;
    border-right: 0;
}
.homeblock2 .md-form label {
    height: 41px;
    width: 40px;
    text-align: center;
    background: #fefefe;
    border: 1px solid #403f3f;
    border-left: 0;
}
.homeblock2 .md-form label::after{display: none;}

.homeblock2 .md-form label mat-icon {
    color: #000;
    line-height: 42px;
}

.homeblock2 .blogcontainer mat-list mat-list-item{width: 32%;margin: 6px;}
.homeblock2 .blogcontainer mat-list mat-list-item .mat-list-item-content{flex-flow: column;}
.homeblock2 .blogcontainer mat-list mat-list-item .imgwrapper img{
    max-width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    min-height: 100%;
    min-width: 100%;
    object-fit: cover;
    width: 100%;
}
.homeblock2 .blogcontainer mat-list mat-list-item .imgwrapper{
    display: block;
    margin-bottom: 15px;
    position: relative;
    overflow: hidden;
    height: 178px;
    width: 100%;
    cursor: pointer;
}
.imgwrapper{
    cursor: pointer;
}
.homeblock2 .blogcontainer mat-list mat-list-item .textwrapper h3{
    display: flex;
    width: 100%;
    text-align: right;
    font-size: 18px;
    padding: 15px 0;
    font-weight: normal;
    justify-content: space-between;
}
.homeblock2 .blogcontainer mat-list mat-list-item .textwrapper mat-card-content, 
.homeblock3 .list .listitem .textwrapper mat-card-content{
    max-height: 228px;
    overflow: hidden;
    margin-bottom: 0;
}
.homeblock3 .list .listitem .textwrapper mat-card-content{
    max-height: 163px;
}
.homeblock2 .blogcontainer mat-list mat-list-item .textwrapper p{
    font-size: 16px;
    line-height: 21px;
}
.homeblock2 .blogcontainer mat-list mat-list-item .textwrapper h3 span{color: #f24d34; padding-left: 10px;}
.homeblock2 .blogcontainer mat-list mat-list-item .textwrapper h2, 
.homeblock3 .list .listitem .textwrapper h2 {
    font-family: 'Roboto-Bold';
    font-size: 22px;
    overflow: hidden;
    max-height: 50px;
    display: block;
    margin-bottom: 10px;
    cursor: pointer;
}
.homeblock3 .list .listitem.listitem1 .textwrapper h2{
    font-size: 20px;
    max-height: 70px;
    color: #5f5e5e;
}
.homeblock2 .blogcontainer mat-list mat-list-item .buttonwrapper button{
    width: 140px;
    padding: 0 20px !important;
    height: 40px;
}
.homeblock2 .blogcontainer mat-list mat-list-item .buttonwrapper{display: inline-block; width: 100%; text-align: right;}

.titlewrapper {
    display: block;
    width: 100%;
    border-bottom: 4px solid #049bea;
    margin-bottom: 20px;
}
.titlewrapper button{
    background: #049bea;
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    padding: 15px 20px 5px 20px;
    border: 0;
    margin: 0;
}

.addmainwrapper{
    background-image: url(../../assets/images/addbackground.jpg);
    background-size: cover;
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;
    padding: 20px;
}

.addmainwrapper2{
    background-image: url(../../assets/images/addbackground2.jpg);
    background-size: cover;
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;
    padding: 0px;
}
.addmainwrapper3{
    background-image: url(../../assets/images/addbackground3.jpg);
    background-size: cover;
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;
    padding: 0px;
    height: 100%;
    background-position: top center;
    padding-top: 20px;
    position: relative;
}

.addmainwrapper2.addmainwrapper3 h3 {
    background-color: #01b3cc;
    margin: 20px;
    margin-bottom: 0;
    margin-top: 0;
}
.addmainwrapper3 h1{
    background-color: #f6ff00;
    text-align: center;
    color: #112a37;
    font-size: 36px;
    text-transform: uppercase;
    margin: 20px;
    margin-bottom: 0;
    margin-top: 0;
    line-height: 34px;
    padding: 13px 10px;
}
.addmainwrapper2.addmainwrapper3 .blackbutton{
    background: #ff0066;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.addmainwrapper h3{
    font-family: 'Roboto-Black';
    color: #333334;
    text-align: center;
    font-size: 26px;
    text-transform: uppercase;
    line-height: 29px;
    margin-bottom: 26px;
}
.addmainwrapper2 h3{
    font-family: 'Roboto-Black';
    color: #fff;
    text-align: center;
    font-size: 26px;
    text-transform: uppercase;
    line-height: 29px;
    margin-bottom: 26px;
    padding: 20px;
}


.homeblock2.alsolikeblock .blogcontainer mat-list mat-list-item .textwrapper mat-card-content{
    max-height: 101px;
}


.addmainwrapper2 p{
    background: rgba(209,169,57,1);
    background: -moz-linear-gradient(top, rgba(209,169,57,1) 0%, rgba(235,221,145,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(209,169,57,1)), color-stop(100%, rgba(235,221,145,1)));
    background: -webkit-linear-gradient(top, rgba(209,169,57,1) 0%, rgba(235,221,145,1) 100%);
    background: -o-linear-gradient(top, rgba(209,169,57,1) 0%, rgba(235,221,145,1) 100%);
    background: -ms-linear-gradient(top, rgba(209,169,57,1) 0%, rgba(235,221,145,1) 100%);
    background: linear-gradient(to bottom, rgba(209,169,57,1) 0%, rgba(235,221,145,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1a939', endColorstr='#ebdd91', GradientType=0 );
    font-family: 'Roboto-Regular';
    font-size: 24px;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 5px 5px rgba(0,0,0,0.2);
    text-align: center;
    position: relative;
    z-index: 1;    
    margin: 20px;
}
.addmainwrapper2 img{width: 100%;margin-top: -20px;display: block;}
.addmainwrapper h1{font-family: 'Nunito-Black'; font-size: 36px; text-transform: uppercase;
    text-align: center;
    line-height: 34px;
    color: #333334;
}
.addmainwrapper2 button.blackbutton::before{
display: none;
}
.addmainwrapper2 button.blackbutton{
    text-transform: uppercase;
    padding: 0;
    width: 99%;
    margin: 0;
    border-radius: 0;
    display: block;
    margin: 0 auto;   
}
.addmainwrapper img{max-width: 100%;}
.blackbutton{
    cursor: pointer;
    font-family: 'Nunito-Black'; font-size: 36px;
    background: rgba(68,69,70,1);
    background: -moz-linear-gradient(top, rgba(68,69,70,1) 0%, rgba(13,13,13,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(68,69,70,1)), color-stop(100%, rgba(13,13,13,1)));
    background: -webkit-linear-gradient(top, rgba(68,69,70,1) 0%, rgba(13,13,13,1) 100%);
    background: -o-linear-gradient(top, rgba(68,69,70,1) 0%, rgba(13,13,13,1) 100%);
    background: -ms-linear-gradient(top, rgba(68,69,70,1) 0%, rgba(13,13,13,1) 100%);
    background: linear-gradient(to bottom, rgba(68,69,70,1) 0%, rgba(13,13,13,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444546', endColorstr='#0d0d0d', GradientType=0 );
    color: #e4dfdf;
    border-radius: 8px;
    padding: 6px 35px;
    border: 0px solid #fedd6a;
    /* box-shadow: 0 5px 5px rgba(0,0,0,0.3); */
    margin-top: 10px;
    position: relative;
}
.blackbutton::before{
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
    width: 100%;
    border: 6px solid rgba(255,255,255,0.4);
    border-radius: 7px;
    box-shadow: 0 5px 5px rgba(0,0,0,0.3);

}


.textwrapper p{ font-family: 'Nunito-Light'; font-size: 16px; color: #414142;}

.titlefooterwrapper {
    display: inline-block;
    width: 100%;
    border-bottom: 4px solid #049bea;
    margin-top: 20px;
    text-align: right;
}
.titlefooterwrapper button{
    background: #049bea;
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    padding: 15px 20px 5px 20px;
    border: 0;
    margin: 0;
}

.vodeowrapper{
    height: 252px;
    width: 450px;
    background-color: rgba(255,255,255,0.3);
    padding: 10px;
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}
.homeblock3 mat-list mat-list-item{height: auto !important;}
.homeblock3 mat-list{
    background-image: url(../../assets/images/homebanner2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right top;
    display: flex;
    padding: 0;
    position: relative;
    padding-left: 393px;
    align-items: center;
    overflow: hidden;
    min-height: 413px;
    margin-bottom: 0px;
}
.homeblock3 mat-list mat-list-item .mat-list-item-content{
    justify-content: center;
    flex-flow: column !important;
    text-align: center;
}

.homeblock3 mat-list mat-list-item .textwrapper h1{
    font-family: 'Nunito-Black';
    font-size: 36px;
    color: #fff;
    text-shadow: 0 5px 5px rgba(0,0,0,0.3);
    line-height: 44px;
    margin-bottom: 15px;
}
.homeblock3 mat-list mat-list-item .textwrapper p{
    font-family: 'Roboto-Regular'; font-size: 24px; color: #183545;
    margin-bottom: 10px;
}
.homeblock3 mat-list mat-list-item .textwrapper .blackbutton{
text-transform: uppercase; font-family: 'Roboto-Bold';
}

.homeblock3 mat-list .abimage{
 position: absolute;
 left: 0;
 bottom: 0;
}
.homeblock3 mat-list mat-list-item h3{
    background: #f6ff00;
    position: relative;
    font-family: 'Nunito-Black';
    font-size: 24px;
    color: #112b39;
    text-transform: uppercase;
    padding: 7px 20px;
    line-height: 24px;
    margin-top: -26px;
    margin-bottom: 20px;
}
.homeblock3 mat-list mat-list-item h3::before{
    content: '';
    background-image: url(../../assets/images/shadow.png);
    background-repeat: no-repeat;
    position: absolute;
    left: -32px;
    bottom: 0;
    height: 52px;
    width: 40px;
}
.list {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding-top: 20px;
}

.listitem {
    width: 24%;
    position: relative;
    padding-bottom: 60px;
}
.homeblock3 .imgwrapper {
    position: relative;
    overflow: hidden;
    border: 1px solid #b2b6b6;
}

.homeblock3 .imgwrapper img{
    max-width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    min-height: 100%;
    min-width: 100%;
    object-fit: cover;
    width: 100%;
}
.homeblock3 .listitem2 .imgwrapper {
    height: 146px;
    width: 100%;
    display: block;
    margin-bottom: 15px;
}
.homeblock3 .listitem1 .imgwrapper {
    width: 104px;
    height: 101px;
}
.listitem1 .sublistitem {
    display: flex;
    justify-content: center;
    padding: 11px 0;
}
.listitem1 .textwrapper {
    width: 63%;
    padding-left: 13px;
}
.homeblock3 .listitem .textwrapper p{
    color: #787b7f;
    line-height: 18px;
    font-size: 16px;
    padding-bottom: 29px;
}
.homeblock3 .listitem .textwrapper h4{
    color: #787b7f;
    font-family: 'Nunito-Light';
    display: inline-block;
    text-align: right;
    width: 100%;
    font-weight: normal;
}
.homeblock3 .textwrapper h4 span{
  color: #f24d34;
  padding-left: 10px;
}
.homeblock3 .listitem1 .textwrapper h4{text-align: left;}

.homeblock3 .listitem .buttonwrapper{
    text-align: right;
    padding-top: 25px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.homeblock3 .listitem .buttonwrapper button{
    background-color: #e3e7e7;
    font-size: 16px;
    border-radius: 5px;
    width: 140px;
    padding: 0 20px !important;
    height: 40px;
    border: 0;
    font-size: 16px;
}

.bomblock4subwrapper{
    background-image: url(../../assets/images/homebanner3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding-left: 92px;
    min-height: 311px;
    position: relative;
    display: flex !important;
    align-items: center;
    padding-bottom: 0 !important;
    margin: 0 !important;
}
.bomblock4subwrapper .textwrapper h1{
    font-family: 'Nunito-Black';
    font-size: 60px;
    color: #fff;
    filter: drop-shadow(2px 4px 6px rgba(0,0,0,0.3));
    line-height: 59px;
    margin-bottom: 15px;
    text-transform: uppercase;
    background: -webkit-linear-gradient(#fff, #c9c7c7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.bomblock4subwrapper .textwrapper p{
    font-family: 'Roboto-Regular';
    font-size: 24px;
    color: #d3d3cb;
    margin-bottom: 10px;
    padding: 0 40px;
    text-shadow: 0px 4px 6px rgba(0,0,0,0.3);
}
.bomblock4subwrapper .textwrapper {
    display: block;
    text-align: center;
    width: 520px;
}


.abimage1 {
    position: absolute;
    right: 507px;
    bottom: 0;
}
.abimage2 {
    position: absolute;
    width: inherit;
    right: 237px;
    top: 83px;
    max-width: 100%;
}
.bomblock4subwrapper h3 {
    position: absolute;
    right: 112px;
    top: 25px;
    display: block;
}
.bomblock4subwrapper h3 span{
    background: #f6ff00;
    position: relative;
    font-family: 'Nunito-Black';
    font-size: 24px;
    color: #112b39;
    text-transform: uppercase;
    padding: 7px 50px;
    line-height: 24px;
    margin-top: -26px;
    margin-bottom: 20px;
    display: block;
    width: 327px;
    text-align: center;
}
.bomblock4subwrapper h3 span::before {
    content: '';
    background-image: url(../../assets/images/shadow.png);
    background-repeat: no-repeat;
    position: absolute;
    left: -32px;
    bottom: 0;
    height: 52px;
    width: 40px;
}

.bomblock4subwrapper .buttonwrapper{
    position: absolute;
    right: 20px;
    bottom: 31px;
}
.bomblock4subwrapper .buttonwrapper .blackbutton{
    text-transform: uppercase;
    font-size: 20px;
}
.footer p{
    font-family: 'Nunito-Light';
    font-size: 16px;
    color: #414142;
    text-align: center;
    cursor: pointer;
}

.footer p span{
    padding: 0 10px;
}

.colcontainer.blogcontainer{padding-bottom: 0;}

.homeblock2.blogsearchblock2 mat-list.bloglisitng {
    flex-wrap: wrap;
}
.homeblock2.blogsearchblock2 mat-list .textwrapper h2{
font-family: 'Roboto-Regular'; font-size: 24px; color: #171d23; display:block; padding-bottom: 10px;
max-height: 18px;
overflow: hidden;
cursor: pointer;
}
.homeblock2.blogsearchblock2 mat-list .textwrapper{width: 80%;}
.homeblock2.blogsearchblock2 mat-list .textwrapper p{
    display: block;
    margin-bottom: 15px;
   
}
.homeblock2.blogsearchblock2 mat-list .textwrapper mat-card-content{
    max-height: 49px;
    overflow: hidden;
}
.homeblock2.blogsearchblock2 mat-list .textwrapper h3{
    font-family: 'Roboto-Regular';
    font-size: 18px;
    font-weight: normal;
    display: inline-block;
    text-align: right;
    width: 100%;
}
.homeblock2.blogsearchblock2 mat-list .textwrapper h3 span{color: #f24d34;}
.homeblock2.blogsearchblock2 mat-list .textwrapper h3 button, 
.homeblock2.alsolikeblock mat-list .buttonwrapper button{
    color: #949495; width: 140px; height: 33px;
    background-color: #171d23;
    border-radius: 0;
    margin-left: 20px;
}
.homeblock2.blogsearchblock2 mat-list .imgwrapper{
    width: 163px;
    height: 130px;
    position: relative;
    overflow: hidden;
    border: 9px solid #e3e4e4;
}
.homeblock2.blogsearchblock2 mat-list .imgwrapper img{
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    width: 100%;
}

.homeblock2.blogsearchblock2 mat-list mat-list-item .mat-list-item-content {
    justify-content: space-between;
}

.homeblock2.blogsearchblock2 mat-list.bloglisitng mat-list-item{
    padding: 15px 0;
    border-bottom: 2px solid #d8dcdd;
}
.titlefooterwrapper.bs_titlefooterwrapper{
border: 0;
}

.titlefooterwrapper.bs_titlefooterwrapper button{
    background-color: #ff5b4f;
    padding: 10px 30px 6px 30px;
}

.homeblock2.blogsearchblock2 .buttonlistwrapper{padding-bottom: 15px;}
.sb_navbar .navbarsubwrapper{border-left: 10px solid #039dde;background-color: #039dde;}
.sb_navbar .navbarsubwrapper  .col-2 .md-form input{
    width: 97%;
}
.sb_navbar .navbarsubwrapper .col-2 {
    width: 100%;
}
.blogdetailsblock2 img{width: 100%;}
.blogdetailsblock2 .textwrapper h2{
    font-family: 'Roboto-Regular';
    font-size: 18px;
}
.blogdetailsblock2 .textwrapper p{
padding: 15px 0;
color: #2f2f2f;
}

.videoslidermainwrapper{
    position: relative;
    display: block;
    margin: 20px 0;
}
.videoslidersubwrapper{
    width: 85%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.slidercontentwrapper{
    width: 275px;
    height: 155px;
    position: relative;
    overflow: hidden;
    border: 9px solid #d8dcdd;
    margin: 5px;
    cursor: pointer;
}
.slidercontentwrapper img{
    max-width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    min-height: 100%;
    min-width: 100%;
    object-fit: cover;
    cursor: pointer;
}
.slidercontentwrapper img.youtubeplayicon{
    height: 59px;
    width: 87px;
    min-width: 87px;
    min-height: 59px;
    cursor: pointer;
}
.videoslidermainwrapper button{
    height: 48px;
    width: 48px;
    border-radius: 50%;
    background-color: #d8dcdd;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
}
.previousbtn {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translatey(-50%);
}
.nextbtn {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translatey(-50%);
}
.soiconwrapper a img{width: auto; max-width: 100;}
.bd_titlefooterwrapper{margin-bottom: 20px;}

.loaderbody{
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.9);
    display: flex;
    z-index: 999;
    justify-content: center;
    align-items: center;
}
.loader {
    color: #ff8000;
    font-size: 20px;
    margin: 100px auto;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    position: relative;
    text-indent: -9999em;
    -webkit-animation: load4 1.3s infinite linear;
    animation: load4 1.3s infinite linear;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
  }
  @-webkit-keyframes load4 {
    0%,
    100% {
      box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
    }
    12.5% {
      box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    25% {
      box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    37.5% {
      box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    50% {
      box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    62.5% {
      box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
    }
    75% {
      box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
    }
    87.5% {
      box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
    }
  }
  @keyframes load4 {
    0%,
    100% {
      box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
    }
    12.5% {
      box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    25% {
      box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    37.5% {
      box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    50% {
      box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    62.5% {
      box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
    }
    75% {
      box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
    }
    87.5% {
      box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
    }
  }

.modalvideowrapper{
    height: 290px;
    display: block;
    margin-bottom: 20px;
    border: 2px solid #000;
}
.blogdetail_videomodal .mat-dialog-content{
    max-height: inherit;
}
.blogdetail_videomodal h2{
    font-family: 'Roboto-Bold';
    text-align: center;
    padding-bottom: 20px;
    text-transform: uppercase;
    font-size: 20px;
}
.blogdetail_videomodal p, .blogdetail_videomodal span{
    font-family: 'Roboto-Regular';
    text-align: center;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-size: 18px;
    width: 100%;
    text-align: center;
    display: block;
}
.blogdetail_videomodal  .mat-dialog-container{
    border: 5px solid #049bea;
    position: relative;
    overflow: inherit;
}
.modalclosebutton img{
    max-width: 100%;
    height: 20px;
    width: 20px;
}
.modalclosebutton{
    background: #049bea;
    height: 40px;
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    position: absolute;
    right: -20px;
    top: -20px;
    
}
.modalcontainer{
    max-height: 100vh;
    display: block;
    overflow: auto;
    width: 100%;
    overflow-x: hidden;
}

.blogdetail_videomodal {
    width: 40%;
}


.modaltitlewrapper{
    background: rgba(31,204,243,1);
    background: -moz-linear-gradient(top, rgba(31,204,243,1) 0%, rgba(6,159,219,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(31,204,243,1)), color-stop(100%, rgba(6,159,219,1)));
    background: -webkit-linear-gradient(top, rgba(31,204,243,1) 0%, rgba(6,159,219,1) 100%);
    background: -o-linear-gradient(top, rgba(31,204,243,1) 0%, rgba(6,159,219,1) 100%);
    background: -ms-linear-gradient(top, rgba(31,204,243,1) 0%, rgba(6,159,219,1) 100%);
    background: linear-gradient(to bottom, rgba(31,204,243,1) 0%, rgba(6,159,219,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1fccf3', endColorstr='#069fdb', GradientType=0 );
    display: block;
    width: 96%;
    padding: .5% 2%;
    margin-bottom: 20px;
}
.modaltitlewrapper h2{
    font-family: 'Nunito-Black'; 
    font-size: 40px; 
    color: #fff; 
    text-shadow: 0 5px 5px rgba(0,0,0,0.2);
    text-transform: uppercase;
}
.modaltextwrapper h4{font-family: 'Nunito-Black'; font-size: 24px; padding: 10px 0;color: #676464;}
.modaltextwrapper p{font-family: 'Roboto-Regular'; font-size: 18px; padding: 5px 0;color: #676464;}
.modalmainwrapper{
    max-height: 79vh;
    overflow: auto;
}
.closebtn img{
    max-width: 100%;
    height: 20px;
    width: 20px;
}
.closebtn{
    background-color: #0aa6df;
    position: absolute;
    top: -18px;
    right: -18px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.terms_modal .mat-dialog-container, .privacy_modal .mat-dialog-container{
    position: relative;
    overflow: inherit !important;
    border: 5px solid #0aa6df;
}






